Czy warto zaktualizować Debiana do wersji niestabilnej?

Pomoc dotycząca instalacji systemu
Awatar użytkownika
Louner
Posty: 46
Rejestracja: 15 grudnia 2006, 19:20
Lokalizacja: Doliny Podlasia

Post autor: Louner » 11 kwietnia 2007, 15:39

Kod: Zaznacz cały

 locales is broken or not fully installed
A z kolei po próbie reinstalacji:

Kod: Zaznacz cały

perl: warning: Setting locale failed.
perl: warning: Please check that your locale settings:
        LANGUAGE = (unset),
        LC_ALL = (unset),
        LANG = "pl_PL.UTF-8"
    are supported and installed on your system.
perl: warning: Falling back to the standard locale ("C").
locale: Cannot set LC_CTYPE to default locale: No such file or directory
locale: Cannot set LC_MESSAGES to default locale: No such file or directory
locale: Cannot set LC_ALL to default locale: No such file or directory

Kaka'
Senior Member
Posty: 3019
Rejestracja: 30 lipca 2006, 13:17
Lokalizacja: Kartuzy

Post autor: Kaka' » 11 kwietnia 2007, 15:40

Louner pisze:A z kolei po próbie reinstalacji:
Miałem to samo i locales dobrze chodzi - olałem ten błąd ;)

Awatar użytkownika
tanatos
Beginner
Posty: 226
Rejestracja: 25 sierpnia 2006, 00:14
Lokalizacja: z repo :P

Post autor: tanatos » 11 kwietnia 2007, 15:55

u mnie po wczorajszym upgradzie z Etcha wystarczyło zrobić

Kod: Zaznacz cały

dpkg-reconfigure fonty
a potem jeszcze

Kod: Zaznacz cały

aptitude
i usunąłem k3b ze wszystkimi jego zależnościami i zainstalowałem je ponownie

Pozatym bez problemów :)

I pakiety są nowsze
Fajne to nowe K3B... ale aż troche za bardzo przypomina mi ... nero :P

mlyczek
Junior Member
Posty: 979
Rejestracja: 02 sierpnia 2006, 19:17

Post autor: mlyczek » 11 kwietnia 2007, 18:22

A jaką wersję masz tego nowego k3b? Bo w repo sida jest 0.12.17-9 (przynajmniej jak patrzyłem) i tak samo jest w testing, a po zainstalowaniu tego nowego (mam testing) nie zauważyłem jakichś większych zmian.

Ale nie jestem sobie do końca pewny, czy dobrze sprawdziłem te wersje.

Awatar użytkownika
tanatos
Beginner
Posty: 226
Rejestracja: 25 sierpnia 2006, 00:14
Lokalizacja: z repo :P

Post autor: tanatos » 11 kwietnia 2007, 22:51

K3B 1.0

khaard
Posty: 11
Rejestracja: 17 lutego 2007, 12:52
Lokalizacja: Ruda ¦l±ska

Post autor: khaard » 21 kwietnia 2007, 12:58

Po dist-upgrade w dniu wczorajszym (z tego co widzialem do upgradowaly sie skladniki kde) mam problem z odpalenie sterownikow z pakietu nvidia-kernel-2.6.18-4-686, x'y wykladaja sie z info o braku mozliwosci zaladowania modulu. Problem nie wystepowal wtedy kiedy sciagnela sie paczka z nowym jadrem (dist-upgrade z testing do unstable) a po aktualizacji czesci skladowych kde (sic!). Reinstalacja, usuniecie z purge i ponowna instalacja pakietow nie przyniosla zadanych skutkow. Bez sterownikow nvidia wszystko chodzi ok. Modinfo, lsmod, modprobe nie wykazuja zadnych bledow w zaladowanym module :( Nie chcialbym instalowac sterownikow z nvidia.com, w koncu to nie jest debian-way ;)

Kaka'
Senior Member
Posty: 3019
Rejestracja: 30 lipca 2006, 13:17
Lokalizacja: Kartuzy

Post autor: Kaka' » 21 kwietnia 2007, 13:01

Ja instalowałem tylko i wyłącznie sterowniki z nvidia.com - spróbuj jeszcze raz te sterowniki zainstalować.

khaard
Posty: 11
Rejestracja: 17 lutego 2007, 12:52
Lokalizacja: Ruda ¦l±ska

Post autor: khaard » 21 kwietnia 2007, 13:27

Kaka' pisze:Ja instalowałem tylko i wyłącznie sterowniki z nvidia.com - spróbuj jeszcze raz te sterowniki zainstalować.
Nigdy nie instalowales tych z paczek? Orientujesz sie moze w jakims bezpiecznym i milym sposobie na ewentualne odinstalowanie sterowników z nvidia.com?

Kaka'
Senior Member
Posty: 3019
Rejestracja: 30 lipca 2006, 13:17
Lokalizacja: Kartuzy

Post autor: Kaka' » 21 kwietnia 2007, 13:30

khaard pisze:Nigdy nie instalowales tych z paczek? Orientujesz sie moze w jakims bezpiecznym i milym sposobie na ewentualne odinstalowanie sterowników z nvidia.com?
http://debian.linux.pl/viewtopic.php?t=1247

khaard
Posty: 11
Rejestracja: 17 lutego 2007, 12:52
Lokalizacja: Ruda ¦l±ska

Post autor: khaard » 21 kwietnia 2007, 13:39

Kaka' pisze:
khaard pisze:Nigdy nie instalowales tych z paczek? Orientujesz sie moze w jakims bezpiecznym i milym sposobie na ewentualne odinstalowanie sterowników z nvidia.com?
http://debian.linux.pl/viewtopic.php?t=1247
Dzieki, nie omieszkam sprobowac jak wroce... z pracy :-(

ODPOWIEDZ